WordPress 3.9.2, actualización de seguridad

Si tienes activas las actualizaciones automáticas en segundo plano ya debes tener instalada la versión 3.9.2 de WordPress, una actualización de seguridad.